FLAG event
KEYS firstoneshelp

STAR 0
FLAG existing protect
PLNT debris
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup endquest
GFXP misc/firstones1.jpg
TITL the Walkers of Sigma-957
TEXT You encounter one of the remaining First One races left in the galaxy. The Walkers manifest as a planet-sized holographic head.  While they refuse to help you, a device appears in your cargo hold!
ITEM dv_vorbeacon
MUSC events/quicksilver.ogg
SCOR 500 exploring
END PAGE